Activity log for bug #765731

Date Who What changed Old value New value Message
2011-04-19 10:07:51 Maia Everett bug added bug
2011-04-20 16:52:41 Timo Westkämper querydsl: status New Fix Committed
2011-04-28 13:33:06 Timo Westkämper querydsl: status Fix Committed Fix Released